@charset "UTF-8";

/* ------------------------
base
------------------------ */
*,
*::before,
*::after {
  box-sizing: border-box;
}

html, body, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, table, thead, tbody, tfoot, tr, th, td, figure, blockquote, pre {
  margin: 0;
  padding: 0;
}

ul, ol {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

html {
  margin: 0;
  padding: 0;
  font-size: 62.5%;
}

body {
  width: 100%;
  color: #000;
  font-size: 16px;
  line-height: 1.7;
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  margin: 0 auto;
  position: relative;
}

img {
  width: 100%;
  vertical-align: top;
}

@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}

@media screen and (max-width: 767px) {
  .pc-only {
    display: none !important;
  }
}

@media print {
  .sp-only {
    display: none;
  }
}

/* margin */
.mt-0 { margin-top: 0!important; }
.mt-10 { margin-top: 10px; }
.mt-20 { margin-top: 20px; }
.mt-30 { margin-top: 30px; }
.mt-40 { margin-top: 40px; }
.mt-50 { margin-top: 50px; }
.mt-60 { margin-top: 60px; }
.mt-70 { margin-top: 70px; }
.mt-80 { margin-top: 80px; }
.mt-90 { margin-top: 90px;}
.mt-100 { margin-top: 100px; }
.mt-120 { margin-top: 120px; }
.mt-140 { margin-top: 140px; }
.mt-160 { margin-top: 160px; }
.mt-180 { margin-top: 180px; }
.mt-200 { margin-top: 200px }
.mb-0 { margin-bottom: 0!important; }
.mb-10 { margin-bottom: 10px; }
.mb-20 { margin-bottom: 20px; }
.mb-30 { margin-bottom: 30px; }
.mb-40 { margin-bottom: 40px; }
.mb-50 { margin-bottom: 50px; }
.mb-60 { margin-bottom: 60px; }
.mb-70 { margin-bottom: 70px; }
.mb-80 { margin-bottom: 80px; }
.mb-90 { margin-bottom: 90px; }
.mb-100 { margin-bottom: 100px; }
.mb-120 { margin-bottom: 120px; }
.mb-140 { margin-bottom: 140px; }
.mb-160 { margin-bottom: 160px; }
.mb-180 { margin-bottom: 180px; }
.mb-200 { margin-bottom: 200px; }
@media screen and (max-width: 767px) {
  .spmt-0 { margin-top: 0!important; }
  .spmt-10 { margin-top: 10px; }
  .spmt-20 { margin-top: 20px; }
  .spmt-30 { margin-top: 30px; }
  .spmt-40 { margin-top: 40px; }
  .spmt-50 { margin-top: 50px; }
  .spmt-60 { margin-top: 60px; }
  .spmt-70 { margin-top: 70px; }
  .spmt-80 { margin-top: 80px; }
  .spmt-90 { margin-top: 90px;}
  .spmt-100 { margin-top: 100px; }
  .spmt-120 { margin-top: 120px; }
  .spmt-140 { margin-top: 140px; }
  .spmt-160 { margin-top: 160px; }
  .spmt-180 { margin-top: 180px; }
  .spmt-200 { margin-top: 200px }
  .spmb-0 { margin-bottom: 0!important; }
  .spmb-10 { margin-bottom: 10px; }
  .spmb-20 { margin-bottom: 20px; }
  .spmb-30 { margin-bottom: 30px; }
  .spmb-40 { margin-bottom: 40px; }
  .spmb-50 { margin-bottom: 50px; }
  .spmb-60 { margin-bottom: 60px; }
  .spmb-70 { margin-bottom: 70px; }
  .spmb-80 { margin-bottom: 80px; }
  .spmb-90 { margin-bottom: 90px; }
  .spmb-100 { margin-bottom: 100px; }
  .spmb-120 { margin-bottom: 120px; }
  .spmb-140 { margin-bottom: 140px; }
  .spmb-160 { margin-bottom: 160px; }
  .spmb-180 { margin-bottom: 180px; }
  .spmb-200 { margin-bottom: 200px; }
}

/* padding */
.pt-0 { padding-top: 0!important; }
.pt-10 { padding-top: 10px; }
.pt-20 { padding-top: 20px; }
.pt-30 { padding-top: 30px; }
.pt-40 { padding-top: 40px; }
.pt-50 { padding-top: 50px; }
.pt-60 { padding-top: 60px; }
.pt-70 { padding-top: 70px; }
.pt-80 { padding-top: 80px; }
.pt-90 { padding-top: 90px;}
.pt-100 { padding-top: 100px; }
.pt-120 { padding-top: 120px; }
.pt-140 { padding-top: 140px; }
.pt-160 { padding-top: 160px; }
.pt-180 { padding-top: 180px; }
.pt-200 { padding-top: 200px; }
.pb-0 { padding-bottom: 0!important; }
.pb-10 { padding-bottom: 10px; }
.pb-20 { padding-bottom: 20px; }
.pb-30 { padding-bottom: 30px; }
.pb-40 { padding-bottom: 40px; }
.pb-50 { padding-bottom: 50px; }
.pb-60 { padding-bottom: 60px; }
.pb-70 { padding-bottom: 70px; }
.pb-80 { padding-bottom: 80px; }
.pb-90 { padding-bottom: 90px; }
.pb-100 { padding-bottom: 100px; }
.pb-120 { padding-bottom: 120px; }
.pb-140 { padding-bottom: 140px; }
.pb-160 { padding-bottom: 160px; }
.pb-180 { padding-bottom: 180px; }
.pb-200 { padding-bottom: 200px; }
@media screen and (max-width: 767px) {
  .sppt-0 { padding-top: 0!important; }
  .sppt-10 { padding-top: 10px; }
  .sppt-20 { padding-top: 20px; }
  .sppt-30 { padding-top: 30px; }
  .sppt-40 { padding-top: 40px; }
  .sppt-50 { padding-top: 50px; }
  .sppt-60 { padding-top: 60px; }
  .sppt-70 { padding-top: 70px; }
  .sppt-80 { padding-top: 80px; }
  .sppt-90 { padding-top: 90px;}
  .sppt-100 { padding-top: 100px; }
  .sppt-120 { padding-top: 120px; }
  .sppt-140 { padding-top: 140px; }
  .sppt-160 { padding-top: 160px; }
  .sppt-180 { padding-top: 180px; }
  .sppt-200 { padding-top: 200px; }
  .sppb-0 { padding-bottom: 0!important; }
  .sppb-10 { padding-bottom: 10px; }
  .sppb-20 { padding-bottom: 20px; }
  .sppb-30 { padding-bottom: 30px; }
  .sppb-40 { padding-bottom: 40px; }
  .sppb-50 { padding-bottom: 50px; }
  .sppb-60 { padding-bottom: 60px; }
  .sppb-70 { padding-bottom: 70px; }
  .sppb-80 { padding-bottom: 80px; }
  .sppb-90 { padding-bottom: 90px; }
  .sppb-100 { padding-bottom: 100px; }
  .sppb-120 { padding-bottom: 120px; }
  .sppb-140 { padding-bottom: 140px; }
  .sppb-160 { padding-bottom: 160px; }
  .sppb-180 { padding-bottom: 180px; }
  .sppb-200 { padding-bottom: 200px; }
}
.ptpb-100 {
  padding-top: 100px;
  padding-bottom: 100px;
}
@media screen and (max-width: 767px) {
  .ptpb-100 {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
.plpr-20 {
  padding-left: 20px;
  padding-right: 20px;
}
@media screen and (max-width: 767px) {
  .sp-plpr-20 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.left {
  text-align: left;
}
.center {
  text-align: center;
}
.right {
  text-align: right;
}

.flex {
  display: flex;
  flex-wrap: wrap;
}

.grid {
  display: grid;
}

.opa {
  transition: opacity 0.3s ease;
}
.opa:hover {
  opacity: .7;
}

.inner-1000 {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
.inner-1100 {
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
}
.inner-1200 {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}


/* ------------------------
common
------------------------ */
.btn {
  box-shadow: #000;
}
.btn a {
  display: inline-block;
  transition: transform 0.3s ease, filter 0.3s ease;
}
.btn a:hover {
  transform: translateY(-5px);
  filter: drop-shadow(0 12px 18px rgba(0, 0, 0, 0.3));
}
.btn img {
  display: block;
  filter: drop-shadow(0 8px 8px rgba(0, 0, 0, .16));
}

.btn01 {
  max-width: 536px;
  margin-left: auto;
  margin-right: auto;
}
.btn03 {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}


/* ------------------------
contents
------------------------ */
main {
  background: url(./img/main_bg.jpg) no-repeat center center / cover;
}

.sec01 {
  position: relative;
  z-index: 9;
  margin-top: -60px;
}
@media (max-width: 767px) {
  .sec01 {
    margin-top: 0;
  }
}
.sec01 .box {
  position: relative;
  padding: 65px 30px 60px;
  background: #fff;
  border: solid 4px #00194A;
}
@media (max-width: 767px) {
  .sec01 .box {
    padding: 43px 25px 50px;
    border: solid 3px #00194A;
  }
}
.sec01 .deco-top {
  position: absolute;
  width: 79px;
  top: -10px;
  left: -10px;
}
@media (max-width: 767px) {
  .sec01 .deco-top {
    width: 44px;
    top: -6px;
    left: -6px;
  }
}
.sec01 .deco-bottom {
  position: absolute;
  width: 79px;
  bottom: -10px;
  right: -10px;
}
@media (max-width: 767px) {
  .sec01 .deco-bottom {
    width: 44px;
    bottom: -6px;
    right: -6px;
  }
}

.sec02 {
  position: relative;
  z-index: 8;
  margin-top: -60px;
}
@media (max-width: 767px) {
  .sec02 {
    margin-top: 0;
  }
}
.sec02 .movie-list {
  grid-template-columns: repeat(2, 48%);
  gap: 40px;
}
@media (max-width: 767px) {
  .sec02 .movie-list {
    grid-template-columns: 1fr;
    gap: 20px;
  }
}
.sec02 .movie-list .movie {
  position: relative;
}
.sec02 .movie-list .movie .btn02 {
  position: absolute;
  right: 3%;
  bottom: 6%;
  width: 34.4%;
}
@media (max-width: 767px) {
  .sec02 .movie-list .movie .btn02 {
    left: 50%;
    right: auto;
    transform: translateX(-50%);
    width: 200px;
    bottom: 30px;
  }
}

.sec03 {
  position: relative;
  z-index: 7;
  margin-top: -70px;
}
@media (max-width: 767px) {
  .sec03 {
    margin-top: 0;
  }
}
.sec03 .box {
  background: #fff;
  padding: 60px 50px;
}
@media (max-width: 767px) {
  .sec03 .box {
    padding: 20px 25px 40px;
  }
}

.sec04 {
  position: relative;
  z-index: 6;
  margin-top: -65px;
}
@media (max-width: 767px) {
  .sec04 {
    margin-top: 0;
  }
}
.sec04 .box {
  background: #fff;
  padding: 60px 50px;
}
@media (max-width: 767px) {
  .sec04 .box {
    background: #fff;
    padding: 40px 25px;
  }
}


/* ------------------------
footer
------------------------ */
footer .sns {
  border-top: solid 4px #00194A;
  border-bottom: solid 4px #00194A;
}
footer .sns .sns-icon {
  max-width: 605px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  footer .sns .btn {
  width: 285px;
  }
}

footer .copy {
  background: url(./img/footer_copy_bg.jpg) no-repeat top center / cover;
  position: relative;
}
footer .copy .copy-txt img {
  max-width: 636px;
}
@media (max-width: 767px) {
  footer .copy .copy-txt img {
    max-width: 230px;
    margin-left: 20px;
  }
}
footer .copy .deco {
  position: absolute;
  left: 12%;
  bottom: -20px;
  max-width: 203px;
  width: 14.8%;
}
@media (max-width: 767px) {
  footer .copy .deco {
    position: absolute;
    left: 20px;
    bottom: -8px;
    width: 82px;
  }
}
footer .copy .totop {
  position: absolute;
  right: 9%;
  bottom: -37px;
  max-width: 239px;
  width: 19.9%;
}
@media (max-width: 767px) {
  footer .copy .totop {
    right: 20px;
    bottom: -15px;
    width: 118px;
  }
}

footer .operation .flex {
  justify-content: space-between;
  align-items: center;
}
@media (max-width: 767px) {
  footer .operation .flex {
    justify-content: center;
  }
}
footer .operation .flex .flex-l {
  width: 30%;
}
@media (max-width: 767px) {
  footer .operation .flex .flex-l {
    width: 60%;
  }
}
footer .operation .flex .flex-r {
  width: 65%;
  max-width: 532px;
  line-height: 0;
}
@media (max-width: 767px) {
  footer .operation .flex .flex-r {
    width: 100%;
    max-width: 532px;
    line-height: 0;
  }
}